## gnome-themes-standard 2.91.90.1

=== debian/changelog ===
gnome-themes-standard (2.91.90.1-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Wed, 23 Feb 2011 09:58:29 +0100

gnome-themes-standard (2.91.90-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Feb 2011 23:17:40 +0100

gnome-themes-standard (2.91.8-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Update the gtk+ 3 build dependency for the new package name.
      - Drop depends on gtk-theme-engine-clearlooks, no longer needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:18:33 +0000

gnome-themes-standard (2.91.7-1) experimental; urgency=low

  * New upstream release.
    + debian/rules:
      - Update the theme engine location.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 25 Jan 2011 00:10:25 +0000

gnome-themes-standard (2.91.6-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - gnome-themes-standard is now arch:any.
      - Update build dependencies.
    + debian/rules:
      - Switch to CDBS.
      - Don't install .la files, thanks.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 23 Jan 2011 00:20:57 +0000

gnome-themes-standard (2.91.5-1) experimental; urgency=low

  * New upstream release.
  * Make the package arch:all.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 12 Jan 2011 22:49:43 +0000

gnome-themes-standard (2.91.4-1) experimental; urgency=low

  * Initial packaging.

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 18 Dec 2010 19:30:08 +0000
