=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-themes-standard/([\d\.]+)\d/ \
        gnome-themes-standard-(.*)\.tar\.bz2 debian uupdate
