## gnome-themes-standard 2.91.92.1

=== debian/changelog ===
gnome-themes-standard (2.91.92.1-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Mon, 21 Mar 2011 23:47:21 +0100

gnome-themes-standard (2.91.92-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Mon, 21 Mar 2011 23:08:00 +0100

gnome-themes-standard (2.91.91.1-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 15 Mar 2011 00:19:26 +0000

gnome-themes-standard (2.91.91-2) experimental; urgency=low

  * Add missing replaces on gnome-accessibility-themes.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 11 Mar 2011 21:48:11 +0000

gnome-themes-standard (2.91.91-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: bump libgtk-3-dev build-dependency.

 -- Frederic Peters <fpeters@debian.org>  Thu, 10 Mar 2011 11:39:28 +0100
