## gnome-themes-standard 2.91.93

=== debian/changelog ===
gnome-themes-standard (2.91.93-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Tue, 29 Mar 2011 09:30:08 +0530
