## gnome-themes-standard 3.0.0

=== debian/changelog ===
gnome-themes-standard (3.0.0-2) unstable; urgency=low

  * Recommend gtk2-engines for Clearlooks.
  * gnome-themes-standard.gconf-defaults: set Adwaita as the default 
    theme when this package is installed. This will fix the behavior of 
    GTK3 apps in unstable.

 -- Josselin Mouette <joss@debian.org>  Sat, 16 Apr 2011 20:46:10 +0200

gnome-themes-standard (3.0.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in: bump build-dependency on libgtk-3-dev to 3.0.8.

 -- Frederic Peters <fpeters@debian.org>  Tue, 29 Mar 2011 09:39:39 +0530
