=== debian/control ===
--- 
+++ 
@@ -7,18 +7,19 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.41),
                intltool (>= 0.40.0),
-               libgtk-3-dev (>= 3.0.2)
+               libgtk-3-dev (>= 3.0.8)
 
 Package: gnome-themes-standard
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Recommends: gtk2-engines
 Replaces: gnome-accessibility-themes (<< 3.0)
 Description: Standard gnome themes
  This package contains a set of standard gnome themes
