## gnome-themes-standard 3.0.2

=== debian/changelog ===
gnome-themes-standard (3.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in
    - Add Vcs-* fields.
    - Bump Standards-Version to 3.9.2. No further changes.

 -- Michael Biebl <biebl@debian.org>  Mon, 13 Jun 2011 23:52:47 +0200
