=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>
-Standards-Version: 3.9.1
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                cdbs (>= 0.4.41),
                intltool (>= 0.40.0),
                libgtk-3-dev (>= 3.0.8)
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-themes-standard/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-themes-standard/
 
 Package: gnome-themes-standard
 Architecture: any
