## gnome-themes-standard 3.1.2.1

=== debian/changelog ===
gnome-themes-standard (3.1.2.1-0build1) oneiric; urgency=low

  * New upstream version
  * debian/control.in: require gtk 3.1.6

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 14 Jun 2011 19:45:39 +0200
