=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-themes-standard
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               intltool (>= 0.40.0),
               libgtk-3-dev (>= 3.1.6)

Package: gnome-themes-standard
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gtk2-engines
Replaces: gnome-accessibility-themes (<< 3.0)
Description: Standard gnome themes
 This package contains a set of standard gnome themes
