## gnome-themes-standard 3.2.0

=== debian/changelog ===
gnome-themes-standard (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream stable release.
    - Fix pressed state of inline toolbar buttons
  * debian/control:
    - Packaging maintained by the Ubuntu Desktop Team

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2011 12:33:31 -0400

gnome-themes-standard (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Improve theming for radio/check menuitems for insensitive and mixed states
    - Move applications overrides into a separate stylesheet
    - Improve pathbar active button styling
    - Remove highlight from active button border
    - Add selectors for the DND style class
    - Support RTL mode for GtkComboBox entries
    - Improve attached modal dialogs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2011 12:11:22 -0400

gnome-themes-standard (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release. Adwaita changes:
    - Make the text color for insensitive menu entries a bit darker
    - Use stock gtk_render_line() implementation from GtkThemingEngine
    - Apply a linked style for filechooser pathbar buttons
  * debian/control.in: Bump minimum GTK build-depends to 3.1.18

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Sep 2011 12:49:02 -0400

gnome-themes-standard (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 30 Aug 2011 01:53:48 -0400

gnome-themes-standard (3.1.5-0ubuntu2) oneiric; urgency=low

  * debian/control.in: Add librsvg2-dev build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 17 Aug 2011 15:17:06 +0200

gnome-themes-standard (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Split gnome-accessibility-themes into its own package
  * debian/control.in
    - Require gtk 3.1.11
    - Replace previous gnome-themes-standard package
    - Drop replaces gnome-accessibility-themes
  * debian/rules: Dropped no longer needed .la removal rule
  * debian/watch: Fixed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2011 14:52:36 +0200
