=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-themes-standard
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               intltool (>= 0.40.0),
               librsvg2-dev,
               libgtk-3-dev (>= 3.1.18)
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-themes-standard/ubuntu

Package: gnome-themes-standard
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gnome-accessibility-themes
Recommends: gtk2-engines
Description: Standard gnome themes
 This package contains a set of standard gnome themes

Package: gnome-accessibility-themes
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gtk2-engines
Replaces: gnome-themes-standard (<< 3.1.5-0ubuntu1)
Description: accessibility themes for the GNOME desktop
 This package contains some high accessibility themes for the GNOME
 desktop environment, designed for the visually impaired.
