## gnome-themes-standard 3.2.1

=== debian/changelog ===
gnome-themes-standard (3.2.1-0ubuntu1.1) oneiric-proposed; urgency=low

  * debian/control.in: Add missing Conflicts/Replaces: to the now obsolete
    2.32 gnome-accessibility-themes-extras. (LP: #828415)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 16 Nov 2011 08:04:51 +0100

gnome-themes-standard (3.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release.
    - Fix GNOME Fallback Adwaita theme (LP: #877048)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 17 Oct 2011 23:33:47 -0400
