=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
@@ -32,7 +32,8 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Recommends: gtk2-engines
-Replaces: gnome-themes-standard (<< 3.1.5-0ubuntu1)
+Replaces: gnome-themes-standard (<< 3.1.5-0ubuntu1), gnome-accessibility-themes-extras
+Conflicts: gnome-accessibility-themes-extras
 Description: accessibility themes for the GNOME desktop
  This package contains some high accessibility themes for the GNOME
  desktop environment, designed for the visually impaired.
