## gnome-themes-standard 3.3.91

=== debian/changelog ===
gnome-themes-standard (3.3.91-1) experimental; urgency=low

  * New upstream development release.
  * debian/control.in: Bump Build-Depends on libgtk-3-dev to (>= 3.3.14).

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Mar 2012 01:50:08 +0100

gnome-themes-standard (3.2.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Break libmutter0 < 3.2, since it doesn’t support the new theme.

  [ Michael Biebl ]
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 00:46:59 +0100

gnome-themes-standard (3.2.1-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * debian/control.in: Update libgtk-3-dev depends and add librsvg2-dev
    build-depends

  [ Michael Biebl ]
  * debian/watch:
    - Switch to .xz tarballs.
    - Track stable releases.
    - Don't run uupdate.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Oct 2011 12:46:48 +0200
