=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-themes-standard
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               intltool (>= 0.40.0),
               libgtk-3-dev (>= 3.3.14),
               librsvg2-dev
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-themes-standard/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-themes-standard/

Package: gnome-themes-standard
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: gtk2-engines
Replaces: gnome-accessibility-themes (<< 3.0)
Breaks: libmutter0 (<< 3.2)
Description: Standard gnome themes
 This package contains a set of standard gnome themes
