## gnome-themes-standard 3.4.1

=== debian/changelog ===
gnome-themes-standard (3.4.1-0ubuntu1.2) precise-proposed; urgency=low

  * debian/patches/02_fix-high_contrast_panel.patch:
    - Cherrypicked fix for gnome-panel with high contrast themes
      (LP: #1042470)

 -- Dylan McCall <dylanmccall@ubuntu.com>  Sat, 22 Sep 2012 16:55:49 -0700

gnome-themes-standard (3.4.1-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/ubuntu_a11y_fallback.patch:
    - use "Humanity" as a fallback for a11y themes, those icons sets are not
      really complete and lot of the fallback icons from "gnome" are lacking
      on an Ubuntu installation without gnome-icon-theme-full (lp: #1018535)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Jul 2012 15:06:16 +0200

gnome-themes-standard (3.4.1-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Fix text shadow on active GtkLinkButton state and Documents selection
      toolbar
    - Fix opaque background for tooltips children
    - Fix text spacing in progress bars
    - Fix cell renderer progress bar border rendering
    - Fix double background in fallback panel menuitem images
    - Fix insensitive state for treeview column header buttons

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Apr 2012 15:07:40 +1000

gnome-themes-standard (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Fix notebook tab gradient scaling
    - Fix missing border in the screensaver unlock dialog

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Mar 2012 10:48:20 +1100

gnome-themes-standard (3.3.92-0ubuntu2) precise; urgency=low

  * debian/control.in: Add libgtk-3-bin build dependency, to get
    gtk-update-icon-cache-3.0.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Mar 2012 12:51:56 +0100

gnome-themes-standard (3.3.92-0ubuntu1) precise; urgency=low

  * Merge with Debian svn head. Remaining Ubuntu changes:
    - Split out gnome-accessibility-themes package.
    - debian/rules: Drop removal of the *.la, as we do not install it in the
      first place.
  * debian/gnome-accessibility-themes.install: Do not install all the
    pre-rendered PNG sizes, only keep the scalable and the 48x48 stock ones
    (which we had before).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 22 Mar 2012 12:34:07 +0100

gnome-themes-standard (3.3.92-1) UNRELEASED; urgency=low

  * debian/control.in: Update Vcs-* for experimental branch.
  * debian/watch: Look for development releases while we are in experimental.
  * New upstream development release.
  * debian/control.in: Add libcairo2-dev, libgdk-pixbuf2.0-dev, and
    libglib2.0-dev build dependencies as per configure.ac.
  * Add 01_gtk-update-icon-cache_name.patch: Debian packaging uses
    gtk-update-icon-cache-3.0, update path in configure.ac.
  * debian/control.in, debian/rules: Use dh-autoreconf, for the patch above.
  * debian/control.in: Bump Standards-Version to 3.9.3 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Wed, 21 Mar 2012 13:14:03 +0100
