## gnome-themes-standard 3.4.2

=== debian/changelog ===
gnome-themes-standard (3.4.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Split out gnome-accessibility-themes to fullfill the old dependencies.
    (Closes: #661471)
  * Split out gnome-themes-standard-data for arch-indep files. [lintian]
  * Capitalize "GNOME" in package description. [lintian]

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 13 Nov 2012 12:03:08 +0700

gnome-themes-standard (3.4.2-2) unstable; urgency=low

  * Point Vcs-* to unstable branch.
  * Rebuild with xz compression. Closes: #687283

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Sep 2012 17:49:08 +0200

gnome-themes-standard (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Upstream now correctly skips the generation of icon-theme.cache when
    DESTDIR is used, so remove the workaround from debian/rules.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 18:32:52 +0200

gnome-themes-standard (3.4.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 03:02:28 +0200

gnome-themes-standard (3.4.1-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 Apr 2012 18:17:20 +0200

gnome-themes-standard (3.4.0-2) experimental; urgency=low

  * Remove icon-theme.cache file. We don't want to ship this file in the
    package but rather generate it at installation time. Closes: #666188

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Mar 2012 09:07:09 +0200

gnome-themes-standard (3.4.0-1) experimental; urgency=low

  [ Martin Pitt ]
  * New upstream release.
  * debian/control.in: Update Vcs-* for experimental branch.
  * debian/control.in: Add libcairo2-dev, libgdk-pixbuf2.0-dev, and
    libglib2.0-dev build dependencies as per configure.ac.
  * Add 01_gtk-update-icon-cache_name.patch: Debian packaging uses
    gtk-update-icon-cache-3.0, update path in configure.ac.
  * debian/control.in, debian/rules: Use dh-autoreconf, for the patch above.
  * debian/control.in: Bump Standards-Version to 3.9.3 (no changes necessary).

  [ Michael Biebl ]
  * Add Build-Depends on libgtk-3-bin for gtk-update-icon-cache-3.0.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 01:50:12 +0200
