=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-themes-standard
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               cdbs (>= 0.4.41),
               dh-autoreconf,
               intltool (>= 0.40.0),
               libgtk-3-dev (>= 3.3.14),
               libgtk-3-bin,
               libcairo2-dev,
               libgdk-pixbuf2.0-dev,
               libglib2.0-dev,
               librsvg2-dev
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-themes-standard/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-themes-standard/

Package: gnome-themes-standard
Architecture: any
Depends: gnome-themes-standard-data (= ${source:Version}),
         gnome-accessibility-themes,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gtk2-engines
Breaks: libmutter0 (<< 3.2)
Description: Standard GNOME themes
 This package contains a set of standard GNOME themes.

Package: gnome-themes-standard-data
Architecture: all
Depends: ${misc:Depends}
Replaces: gnome-themes-standard (<< 3.4.2-2.1)
Breaks: gnome-themes-standard (<< 3.4.2-2.1)
Description: Data files for GNOME standard themes
 This package contains data files for standard themes for the GNOME
 desktop environment.

Package: gnome-accessibility-themes
Architecture: all
Depends: ${misc:Depends}
Replaces: gnome-themes-standard (<< 3.4.2-2.1)
Breaks: gnome-themes-standard (<< 3.4.2-2.1)
Description: Accessibility themes for the GNOME desktop
 This package contains some high accessibility themes for the GNOME
 desktop environment, designed for the visually impaired.
