=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,6 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+
+binary-install/gnome-themes-standard::
+	find debian/$(cdbs_curpkg) -name '*.la' -delete
