## gnome-themes-standard 3.6.0.2

=== debian/changelog ===
gnome-themes-standard (3.6.0.2-0ubuntu1) quantal; urgency=low

  [ Robert Ancell ]
  * New upstream bugfix release (LP: #1052719)
  * debian/control:
    - Build build-depends on libgtk-3-dev

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/HighContrastInverse/ debian/LowContrast:
    - Copy the dropped a11y themes
  * debian/source/include-binaries:
    - List all the binary image files we're adding
  * debian/rules:
    - Install themes into build directory
    - Move utils rule above autoreconf so that the above works
  * debian/patches/revert-drop-a11y-themes:
    - Add the a11y themes back to the build scripts

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Oct 2012 00:58:28 -0400

gnome-themes-standard (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 15:04:51 +1200

gnome-themes-standard (3.5.90.1-0ubuntu2) quantal; urgency=low

  * debian/control.in:
    - Have gnome-themes-standard recommend gtk2-engines-pixbuf
      so that Adwaita uses rounded corners with GTK2 apps like Firefox

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Aug 2012 16:33:32 -0400

gnome-themes-standard (3.5.90.1-0ubuntu1) quantal; urgency=low

  * New upstream release. (LP: #1039389)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 21 Aug 2012 13:35:17 -0400

gnome-themes-standard (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Aug 2012 11:36:42 +1200

gnome-themes-standard (3.5.5-0ubuntu1) quantal; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Aug 2012 11:44:00 +0200

gnome-themes-standard (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 09:58:32 +1200

gnome-themes-standard (3.5.3-0ubuntu2) quantal; urgency=low

  * debian/control.in:
    - gnome-themes-standard Recommends gnome-icon-theme-full
  * debian/patches/ubuntu_a11y_fallback.patch:
    - use "Humanity" as a fallback for a11y themes, those icons sets are not
      really complete and lot of the fallback icons from "gnome" are lacking
      on an Ubuntu installation since we don't install gnome-icon-theme-full
      (lp: #1018535)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Jul 2012 15:06:16 +0200

gnome-themes-standard (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 26 Jun 2012 11:21:37 +1200

gnome-themes-standard (3.5.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Jun 2012 14:13:08 +1200

gnome-themes-standard (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 14:14:44 +1200
