=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

makebuilddir/gnome-themes-standard::
	[ ! -d debian/HighContrastInverse/ ] || mv debian/HighContrastInverse/ themes/
	[ ! -d debian/LowContrast/ ] || mv debian/LowContrast/ themes/
